<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="9aa7a5c0-74c7-4eb0-a883-098c35a549aa" />
  </component>
</module>